.qstA9479_ind26 .last dl dd {background:none !important;*padding-right:0px;_padding-right:0px;padding-right:0px\0;}
.qstA9479_ind26 .index a {color:#0490ab;}
.qstA9479_ind26 .l dl dd {float:left;font:14px/26px "宋體";color:#666666;background:url(//p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1386296334785251/bg_nva_dl_dt_9474_131206.jpg) no-repeat right center;padding-right:12px;}
.qstA9479_ind26 .l dl dd a {color:#666666;}
.qstA9479_ind26 .dmcb {position:relative;}
.qstA9479_ind26 .l dl dt {float:left;font:bold 16px/26px "微軟雅黑","黑體" ;color:#0490ab;padding:0 13px;padding:0 12px\0;}
.qstA9479_ind26 .index {display:block;font:bold 16px/26px "微軟雅黑","黑體";color:#0490ab;padding:14px 18px 11px 16px;width:16px;height:51px;background:url(//p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1386296334785251/bg_nav_span_9474_131206.jpg) no-repeat right center;}
.qstA9479_ind26 .l dl {clear:both;}
.qstA9479_ind26 .l dl dt a {color:#0490ab;}
.qstA9479_ind26 { background:url(//p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1386296334785251/bg_nav_9474_131206.png) no-repeat top;min-height:76px;width:960px;padding:0;clear:both;margin:0 auto;}
.qstA9479_ind26 .l .top {padding-top:13px; width:225px;}